请求体过大

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 会返回 413 Content Too Large。其 type 为 https://lingo.dev/docs/api/errors/request-body-too-large。所有错误的通用结构,请参阅错误和状态码。

请求体最多为 2 字节。请减少每次请求发送的数据量,必要时将任务拆分到多个请求中。

字段#

除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,因此客户端也可以显示自己的文本。

字段类型
maxBytesinteger

示例#

json
{
  "detail": "The request body must be at most 2 bytes. Send less in each request, splitting the work across several if needed.",
  "maxBytes": 2,
  "type": "https://lingo.dev/docs/api/errors/request-body-too-large",
  "status": 413,
  "title": "Request body too large"
}

返回此错误的端点#

  • POST /v2/organizations/{orgId}/localization/estimates
  • PUT /v2/localization/jobs/{id}/artifacts/{address}
  • PUT /v2/organizations/{orgId}/localization/artifacts/{address}